## rust-cid 0.5.1

=== debian/changelog ===
rust-cid (0.5.1-2) unstable; urgency=medium

  * Drop variants with missing dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Aug 2022 21:19:52 +0200

rust-cid (0.5.1-1) unstable; urgency=medium

  * Package cid 0.5.1 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:59:03 +0200
