=== debian/control ===
Source: rust-cid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-multibase-0.8+default-dev <!nocheck>,
 librust-multihash-0.11+default-dev (>= 0.11.2-~~) <!nocheck>,
 librust-unsigned-varint-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cid
Homepage: https://github.com/multiformats/rust-cid
Rules-Requires-Root: no

Package: librust-cid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-multibase-0.8+default-dev,
 librust-multihash-0.11+default-dev (>= 0.11.2-~~),
 librust-unsigned-varint-0.5+default-dev
Provides:
 librust-cid+default-dev (= ${binary:Version}),
 librust-cid-0-dev (= ${binary:Version}),
 librust-cid-0+default-dev (= ${binary:Version}),
 librust-cid-0.5-dev (= ${binary:Version}),
 librust-cid-0.5+default-dev (= ${binary:Version}),
 librust-cid-0.5.1-dev (= ${binary:Version}),
 librust-cid-0.5.1+default-dev (= ${binary:Version})
Description: CID in rust - Rust source code
 This package contains the source for the Rust cid crate, packaged by debcargo
 for use with cargo and dh-cargo.
