=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.5.1 --all-targets --all-features
Features: test-name=rust-cid:@
Depends: dh-cargo (>= 18), librust-multihash-0.11+default-dev, librust-multihash-0.11+test-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.5.1 --all-targets 
Features: test-name=librust-cid-dev:default
Depends: dh-cargo (>= 18), librust-multihash-0.11+default-dev, librust-multihash-0.11+test-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.5.1 --all-targets --no-default-features
Features: test-name=librust-cid-dev:
Depends: dh-cargo (>= 18), librust-multihash-0.11+default-dev, librust-multihash-0.11+test-dev, @
Restrictions: allow-stderr, skip-not-installable
