## rust-cid 0.10.1

=== debian/changelog ===
rust-cid (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package cid 0.10.1 from crates.io using debcargo 2.6.1
  * Bump unsigned-varint dependency to 0.8

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 11:41:34 +0000

rust-cid (0.10.1-1) unstable; urgency=medium

  * Package cid 0.10.1 from crates.io using debcargo 2.6.0 (Closes: #1042176)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Sep 2023 11:06:53 +0200
