=== debian/control ===
Source: rust-cid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-core2-0.4+alloc-dev <!nocheck>,
 librust-core2-0.4-dev <!nocheck>,
 librust-multibase-0.9+std-dev (>= 0.9.1-~~) <!nocheck>,
 librust-multibase-0.9-dev (>= 0.9.1-~~) <!nocheck>,
 librust-multihash-0.19+alloc-dev <!nocheck>,
 librust-multihash-0.19+default-dev <!nocheck>,
 librust-multihash-0.19+std-dev <!nocheck>,
 librust-multihash-0.19-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.116-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.116-~~) <!nocheck>,
 librust-unsigned-varint-0.8+std-dev <!nocheck>,
 librust-unsigned-varint-0.8-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cid
Homepage: https://github.com/multiformats/rust-cid
X-Cargo-Crate: cid
Rules-Requires-Root: no

Package: librust-cid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core2-0.4+alloc-dev,
 librust-core2-0.4-dev,
 librust-multibase-0.9+std-dev (>= 0.9.1-~~),
 librust-multibase-0.9-dev (>= 0.9.1-~~),
 librust-multihash-0.19+alloc-dev,
 librust-multihash-0.19+default-dev,
 librust-multihash-0.19+serde-codec-dev,
 librust-multihash-0.19+std-dev,
 librust-multihash-0.19-dev,
 librust-quickcheck-1+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-rand-0.8+small-rng-dev (>= 0.8.5-~~),
 librust-serde-1+alloc-dev (>= 1.0.116-~~),
 librust-serde-1+std-dev (>= 1.0.116-~~),
 librust-serde-1-dev (>= 1.0.116-~~),
 librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~),
 librust-unsigned-varint-0.8+std-dev,
 librust-unsigned-varint-0.8-dev
Provides:
 librust-cid+alloc-dev (= ${binary:Version}),
 librust-cid+default-dev (= ${binary:Version}),
 librust-cid+multibase-dev (= ${binary:Version}),
 librust-cid+quickcheck-dev (= ${binary:Version}),
 librust-cid+rand-dev (= ${binary:Version}),
 librust-cid+serde-dev (= ${binary:Version}),
 librust-cid+serde-codec-dev (= ${binary:Version}),
 librust-cid+serde-bytes-dev (= ${binary:Version}),
 librust-cid+std-dev (= ${binary:Version}),
 librust-cid-0-dev (= ${binary:Version}),
 librust-cid-0+alloc-dev (= ${binary:Version}),
 librust-cid-0+default-dev (= ${binary:Version}),
 librust-cid-0+multibase-dev (= ${binary:Version}),
 librust-cid-0+quickcheck-dev (= ${binary:Version}),
 librust-cid-0+rand-dev (= ${binary:Version}),
 librust-cid-0+serde-dev (= ${binary:Version}),
 librust-cid-0+serde-codec-dev (= ${binary:Version}),
 librust-cid-0+serde-bytes-dev (= ${binary:Version}),
 librust-cid-0+std-dev (= ${binary:Version}),
 librust-cid-0.10-dev (= ${binary:Version}),
 librust-cid-0.10+alloc-dev (= ${binary:Version}),
 librust-cid-0.10+default-dev (= ${binary:Version}),
 librust-cid-0.10+multibase-dev (= ${binary:Version}),
 librust-cid-0.10+quickcheck-dev (= ${binary:Version}),
 librust-cid-0.10+rand-dev (= ${binary:Version}),
 librust-cid-0.10+serde-dev (= ${binary:Version}),
 librust-cid-0.10+serde-codec-dev (= ${binary:Version}),
 librust-cid-0.10+serde-bytes-dev (= ${binary:Version}),
 librust-cid-0.10+std-dev (= ${binary:Version}),
 librust-cid-0.10.1-dev (= ${binary:Version}),
 librust-cid-0.10.1+alloc-dev (= ${binary:Version}),
 librust-cid-0.10.1+default-dev (= ${binary:Version}),
 librust-cid-0.10.1+multibase-dev (= ${binary:Version}),
 librust-cid-0.10.1+quickcheck-dev (= ${binary:Version}),
 librust-cid-0.10.1+rand-dev (= ${binary:Version}),
 librust-cid-0.10.1+serde-dev (= ${binary:Version}),
 librust-cid-0.10.1+serde-codec-dev (= ${binary:Version}),
 librust-cid-0.10.1+serde-bytes-dev (= ${binary:Version}),
 librust-cid-0.10.1+std-dev (= ${binary:Version})
Description: CID in rust - Rust source code
 Source code for Debianized Rust crate "cid"
