=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --all-features
Features: test-name=rust-cid:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-cid-dev:alloc
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets
Features: test-name=librust-cid-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features --features multibase
Features: test-name=librust-cid-dev:multibase
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features --features quickcheck
Features: test-name=librust-cid-dev:quickcheck
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features --features rand
Features: test-name=librust-cid-dev:rand
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features --features serde
Features: test-name=librust-cid-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features --features serde-codec
Features: test-name=librust-cid-dev:serde-codec
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features --features serde_bytes
Features: test-name=librust-cid-dev:serde_bytes
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features --features std
Features: test-name=librust-cid-dev:std
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.59-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cid 0.10.1 --all-targets --no-default-features
